Source: puppet-module-puppet-community-mcollective
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppet-community-mcollective
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppet-community-mcollective.git
Homepage: https://github.com/puppet-community/puppet-mcollective

Package: puppet-module-puppet-community-mcollective
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-concat,
 puppet-module-puppetlabs-stdlib,
 puppet-module-richardc-datacat,
 ${misc:Depends},
Description: Puppet module for mcollective to handle and install clusters
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The mcollective module handles installing and configuring mcollective across a
 range of operating systems and distributions. Where possible it follows the
 standards laid down by the MCollective Standard Deployment guide.
